Signaler

Erreur net framework 4.0.30319 [Résolu/Fermé]

Posez votre question Nika - Dernière réponse le 3 juil. 2016 à 11:19 par GVDD
Bonjour,
Que faire? a chaque utilisation de mon Pc il y a le fenêtre d'erreur: net framework 4.0.30319 qui s'ouvre, j'en ai marre, aider moi de le réparer s'il vous plait !!!!


Utile
+33
plus moins
salut nika je te conseille de le désinstaller car j'ai eu le même problème ainsi que beaucoup de monde je pense, a mon avis il est bugé si tu veut savoir comment le désinstaller suit ce guide:
dans Firefox va dans outils et ouvre modules complémentaires, une fenêtre s'ouvre, ensuite va dans extension appuie sur net framework puis sur désinstaller
Cette réponse vous a-t-elle aidé ?  
jeanpierre33240 14Messages postés mardi 14 octobre 2008Date d'inscription 25 mars 2015 Dernière intervention - 4 janv. 2013 à 23:29
Attention, le site que le moteur de recherche Google nous donne en tout premier lieu nous propose la mise à jour du framework 4.0.30319 microsoft-net-framework-client-profile.updatestar.com/fr mais ce site semble être un fake de microsoft.com vu que l'anti-virus AVIRA signale un danger dans cette soi-disant Mise à jour !... Alors, à vos risque et péril...
Givre223 4Messages postés samedi 8 juin 2013Date d'inscription 10 juin 2013 Dernière intervention - 10 juin 2013 à 18:31
Bonjour j'ai un problème avec Net.framework v4.0.30319 je les desintaller sans faire expert ! Du coup quand je lance mon application il me disent '' pour démarrer cette application vous devez avoir net.frameworkv4.0.30319'' j'ai essaiyer de le telecharger sur Google mais je ne sais pas comment faire rien ne marche aider moi svp sa me bloque tout !!
Oo30- 14 févr. 2015 à 20:31
Je suis sur google chrome et non pas mozilla, où se trouve l'onglet module complémentaire svp ? :$
OrKontrols- 7 avril 2015 à 23:06
tu fais les 3 traits > paramètres > Extentions
Gg- 28 juil. 2015 à 10:44
On fait koi quand on et dans extension
Utile
+15
plus moins
Merci Phil pour ces explications.
Comme beaucoup, j'ai ce problème d'initialisation du NET FRAMEWORK.

La fenêtre suivante s'ouvre au minimum 2 fois après le démarrage de mon ordinateur.
---------------------------
pthosttr.exe - Erreur d'initialisation du .NET Framework
Pour exécuter cette application, vous devez installer au préalable une des versions suivantes du .NET Framework : v4.0.30319
Contactez votre éditeur d'application pour obtenir des instructions sur l'obtention de la version appropriée du .NET Framework.
---------------------------

Quant je suis la procédure de Phil, après avoir cliqué sur "Activer ou désactiver des fonctionnalités Windows " La fenêtre correspondante s'ouvre, mais, elle est vide!.
Que faire?
Sachant que je ne suis vraiment pas un expert en informatique...
seb166- 1 oct. 2010 à 19:33
Merci Louise! J'attends (comme beaucoup, je pense), des nouvelles.
PornFlakes- 25 oct. 2010 à 20:19
Pareil ma fenêtre est vide HELP us !!!
Givre223 4Messages postés samedi 8 juin 2013Date d'inscription 10 juin 2013 Dernière intervention - 10 juin 2013 à 18:58
Quand je démarre le jeu il me disent qu'il faut net.frameworkv4.0.30319 , yen à marre !! J'ai beau essaiyer de le telecharger sur Google mais rien ! Toujours rien! Il a même des fois,ou je réussi mais l'installation n'apparaît pas! Aider moi
atomicsky468- 21 août 2013 à 11:49
moi voici mon message : impssible de charger : C:\Windows\Microsoft.NET\Framework\v4.0.30319\mscoreei.dll.


help me please D8
Akuma- 22 déc. 2013 à 17:06
http://www.youtube.com/watch?v=oglaKNA4eeg
Utile
+8
plus moins
Bonsoir,

Actuellement le NET.framework 4.0 fonctionne sans problème à coté de la version 3.5 SP1 quand celle-ci est sortie tout du moins.

Cependant à ce jour celle-ci contient encore des erreurs avec la version 64Bit de Windows 7.

Il vous est donc conseillé de surveillé les MAJ de windows 7 en attendant un correctif.

(Pour info ne desactiver pas les Net.Framework car vous ne pourrez plus vous servir de certaine application , ni en instaler d'autre;)
Novice- 22 oct. 2010 à 15:18
Bonjour,

A ton avis, tu ne sai pas, quand Microsoft sortira un correctif ?

Parce-que, beaucoup de logiciel ne peuvent pas s'installer....

Et a par d'attendre, il n' a pas d'autre solution ??
assmablida 16Messages postés vendredi 5 septembre 2008Date d'inscription 13 septembre 2012 Dernière intervention - 5 sept. 2011 à 19:23
pareilllll
Utile
+6
plus moins
Bonjour,
Je n'ai toujours pas pu contacter l'informaticien que je connais....

J'ai contacté Microsoft qui m'a répondu.......

J'ai bien pris connaissance de votre email 17 Octobre 2010.
Je vous invite à contacter notre accueil technique au :
0825 827 829 (0.15? TTC/la min) en vous laissant guider sur le serveur vocal.
Je reste à votre disposition pour toutes informations complémentaires.
Cordialement
.

A bientot si j'ai vraiment du nouveau...
Louise- 19 oct. 2010 à 18:23
Bonjour,
je viens de telephoner au numéro indiqué par Microsoft. Une personne m'a renvoyée sur le site :

http://support.microsoft.com/gp/assistsupport/fr

Ensuite, cliquer dans la rubrique WINDOWS,à gauche, sur "windows Update"
ensuite, sur "continuer"
ensuite, dans la case "problème", inscrire .Net Framework 4
et expliquer le problème,
puis clic sur "continuer", et remplir le formulaire.

J'attends leur réponse...
Si nous sommes plusieurs à écrire, peut-être arriverons nous à une réponse...
floflo- 7 juin 2012 à 13:43
meme eurreur que toi mes comment l'areter
Utile
+6
plus moins
J'ai un message d'erreur qui s'affiche sans arret et même des fois 2; Que dois-je faire pour y rémédier ?
Utile
+6
plus moins
j'avais aussi un message d'erreur apprêt avoir installé net Framework 4
je l'ai désinstallé, beaucoup trop de problème avec cette version.
pour commencé j'ai désactiver la mise a jour automatique pour mieux contrôlés celle ci.
pour revenir a mon ancienne configuration j'ai du aller dans , panneau de configuration, sélectionné (récupération) en suite choisir (ouvrir la restauration du système) aller dans (recherche programmes concernés) voir (choisir un autre point de restauration)
remonté jusque net Framework 4 , et restauré. l'affichage d'erreur a disparu et mon ancienne version a été réinstallée.
Utile
+5
plus moins
Salut à Tous,

J'ai trouver l'install qui fonctionne voici le lien :

http://microsoft-net-framework-4.en.softonic.com/

Bonne soirée !!
Nyah- 27 févr. 2011 à 17:24
Bonjour, j'ai voulu télécharger un jeu et quand je clique sur démarrer le jeu sa me marque: pour exécuter cette application, vous devez installer un préalable une des versions suivantes du.NET Framework:v2.0.030319 Contactez votre éditeur d'application pour obtenir des instructions sur l'obtention de la version appropriée du .NET Framework.
Merci de m'aider!
Julien- 26 mars 2011 à 11:18
Li Les Comentaires precédants et tu trouvera ;) !
Julien- 26 mars 2011 à 11:18
Je Vien Juste De Trouver md'r
samikallah 42Messages postés vendredi 29 octobre 2010Date d'inscription 11 février 2012 Dernière intervention - 10 août 2011 à 09:08
Qui peut me donner le lien de telechargement de .NET Framework v4.30319 svp?
Car j'ai besoin pour un hack '' G-Force v3 '' pour le jeux '' CrossFire '' il y a bcp de gens
qui hack et moi je me fais a chaque foi tuer ! J'en ai mare >< Donc je veut le hack mais le prob
ces Framework >< HELP ME /!\
Tsun- 25 févr. 2012 à 23:51
moi jai installer le logiciel du lien pour pouvoir faire des creations sur pmd editor rien y fait il me reafiche le message T_T
Utile
+3
plus moins
Bonjour, tous le monde.

Pour plus d'informations .Net Framework c'est quoi ? http://www.zapwallpaper.fr/blog/net-framework-v4-cest-quoi/
Utile
+2
plus moins
pour ouvrir mon programme wild ones treats adder 2.7 une fenetre apparait et il faut installer net framework v4.0.30319
si vous avez des reponses n esitez pas a les dire
Utile
+2
plus moins
De toute façon :
Jouer sur PC, avec L'OBLIGATION D'OUVRIR QUINZE MILLE PORTS pour que sa Seigneurie "STEAM" daigne fonctionner, c'est à tchao bella bonjour chez vous,
ce si on a un minimum de notion de sécurité.

Alors, ya vraiment pas le feu au lac pour le "Netframework 4".

On en est soit aux gadgets, soit aux consoles, ce selon nos prismes.
Utile
+2
plus moins
Qui peux m'aidée
Je lance mon jeux et il me dit sa .net framework v4.0.30319 ...ect :'(
CCMclaude 36719Messages postés mardi 20 mai 2008Date d'inscription ContributeurStatut 11 mai 2014 Dernière intervention - 4 févr. 2012 à 20:25
Bonsoir loxese01,

Entre un nouveau topic en y précisant d'abord le nom complet de ton modèle d'ordinateur ainsi que le niveau de ton système d'exploitation : ces infos sont contenues dans > Panneau de configuration > Système ; ensuite, tu décris les circonstances de ton problème et l'erreur telle qu'elle est affichée, sans les "...ect"
loxese01 30Messages postés mardi 13 décembre 2011Date d'inscription 23 décembre 2012 Dernière intervention - 4 févr. 2012 à 23:06
Bonsoir CCMclaud c'est Un Windows xp :/ et le problème et simple je veux démarre mon jeux et il a se messages qui arrive :/

Windows xp
Edition familiale
Version 2002
Service pack 2
CCMclaude 36719Messages postés mardi 20 mai 2008Date d'inscription ContributeurStatut 11 mai 2014 Dernière intervention - 5 févr. 2012 à 11:56
Entre un nouveau topic où tu décris les circonstances de ton problème et l'erreur telle qu'elle est affichée, sans les "...ect", le nom du jeu (et où tu vas le chercher) et si ce n'est qu'avec ce jeu que ça merdouille.
loxese01 30Messages postés mardi 13 décembre 2011Date d'inscription 23 décembre 2012 Dernière intervention - 5 févr. 2012 à 13:29
http://www.commentcamarche.net/forum/jeux-video-19/new
Utile
+1
plus moins
J'ai le meme probleme sous seven 64b
Je dispose de la version net framework 4 0 30319
Pour installer le framework 3.5
on doit activer l'option "activer ou désactiver des fonctionnalités windows" du panneau de config

La manipulation est simple:
Bouton Démarrer
Panneau de configuration
Programmes
Programmes et fonctionnalités
Activer ou désactiver des fonctionnalités Windows
Ensuite cocher les bonnes cases pour le framework
Utile
+1
plus moins
bonjour,
j'avais le meme probleme
j'ai désinstaller .net version 4
panneau de configuration
programme et fonctionnalités
clic droit sur .net framework server , desinstaller une fenêtre s'ouvre choisir desinstaller
idem sur .net framework client

j'ai rien réinstaller et windows live mail qui plantait tout le temps fonctionne à nouveau comme msn.
Utile
+1
plus moins
pour ceux qui ont un problème avec freamework 47.0.3.... la solution est simple.
Regardez si vous avez bien le pack 1 de windows 7 c'est la raison de votre erreur.
Utile
+1
plus moins
Bonsoir, perso, cela fait 2 jours que je cherche pourquoi IE9 64 rame, et pourquoi je ne pouvais plus me connecter à windows live sur la page msn. La solution ? Restauration système antérieure aux mises à jour du mois. Là plus de problème ! Ensuite j'ai refait les màj mais en éliminant framework 4. Mon pc a retrouvé une vitesse de fonctionnement normale et plus de problèmes avec IE9 et Windows live ! C'est de la daube, dégagez le !
Utile
+0
plus moins
Désinstaller toutes les versions de Netframework par l'utilitaire spécifique Krosoft, puis réinstaller toutes les versions de "Netframework" comme expliqué à la "méthode 4", SAUF NETFRAMEWORK 4.
Lien vers le désinstallateur et la méthode 4 de réinstall :
http://support.microsoft.com/kb/2507641/f
En complément du désinstalleur, utiliser aussi ensuite tout ce qui peut être fait par "ajout suppression de programmes" dans le panneau de configuration.

Réinstaller donc toutes les versions dans l'ordre proposé par Krosoft, selon la méthode 4, sauf le Netframework 4 et ses "majs", car tout est buggé un max dans cette version.
Cocher les cases dans le WU "ne plus me proposer cette maj" par rapport à tout ce qui a trait à Netframework 4.

Je vous épargne les moult expériences pour que j'en arrive à cette conclusion, avec deux exemples, la réinitialisation de WU (MicrosoftFixit50202.msi), le must étant une réponse bateau Bacou genre mail type de l'assistance Krosoft WU.

Et on verra dans 6 mois ou un an. Petit gag, Dans la "méthode 4"de réparation de Netframework, Krosoft se garde bien de dire qu'il faut réinstaller Netframework 4.

D'une manière générale en conclusion :
Passer actuellement au large de Netframework 4 est la seule solution du moment aux problèmes, et dépenser de l'énergie pour sortir à long terme de cette bouillasse si on se l'est collé aux baskets.

Bonne chance les ptits gars.
n- 19 oct. 2011 à 11:55
Le dernier gag.
Ayant payé mes licences plein pot, je ne me suis pas gêné, j'ai donné mon N° de tel quand j'ai envoyé ma demande d'assistance à Krosoft.
Eh ben il m'ont rappelé, ce donc au tel avec la consigne : "il faut masquer les mise à jour de WU", me proposant même de la télémantenance si je suis trop con pour cocher les cases.

Sont cool chez Kro : on met les miettes sous le tapis, et hop, le salon il est propre.
Ca c'est du savoir faire le ménage de façon professionnelle ;)

J'ai quand même eu droit à la remarque que mon ordi il était sale, et que :
"Ca n'était pas de leur faute si "Framework 4" et ses majs ca va pas chez moi alors que ca va très bien ailleurs".
C'est toujours mieux "ailleurs" lol.

Mais bon, la bonne femme au tel a qd même était bonne joueuse quand je lui ai dit que les blêmes étaient arrivés en même temps sur plusieurs machines installées, et que le "Framework 4", c'était du buggé de chez buggé. Super rassurante en fait : d'après elle, "Framework 4," c'est un truc qui "sert à rien" sauf peut être (sic) "pour des logiciels bien spécifiques".
POWERODF- 1 janv. 2013 à 14:50
http://www.zapwallpaper.fr/blog/net-framework-v4-cest-quoi/
Utile
+0
plus moins
Bonjour à tous et désolé si cette "Réponse" semble hors-sujet mais elle illustrera au moins le pataquès que peut générer Framework.

Voici l'affichage que j'obtiens quand, utilisant le navigateur Firefox, après avoir adressé à Google une demande de recherche avec les deux mots expression bourrin je clique sur la deuxième adresse livrée et qui est :
bourrin : expressions avec bourrin dans le dictionnaire MEDIADICO
www.mediadico.com/dictionnaire/expression/bourrin/1


NB : si je rentre directement l'URL [www.mediadico.com/dictionnaire/expression/bourrin/1] dans la barre d'adresse : no problemo !
Si c'est à partir du deuxième lien affiché par Google, j'obtiens ce qui suit.
Server Error in '/' Application.
Object reference not set to an instance of an object.
Description: An unhandled exception occurred during the execution of the current web request. Please review the stack trace for more information about the error and where it originated in the code.

Exception Details: System.NullReferenceException: Object reference not set to an instance of an object.

Source Error:

An unhandled exception was generated during the execution of the current web request. Information regarding the origin and location of the exception can be identified using the exception stack trace below.

Stack Trace:

[NullReferenceException: Object reference not set to an instance of an object.]
   Notrefamille.Utilitaires.Tracking.Enregistre_provenance_moteur() +6349
   Mediadico.Web.Modules.TrackingModule.Application_BeginRequest(Object source, EventArgs e) in D:\Work\Mediadico\web\Mediadico.Web\Modules\TrackingModule.cs:28
   System.Web.SyncEventExecutionStep.System.Web.HttpApplication.IExecutionStep.Execute() +79
   System.Web.HttpApplication.ExecuteStep(IExecutionStep step, Boolean& completedSynchronously) +269


Ce puta!ng de message est bien référencé dans la littérature CrocSoft (2. Known Issues du Readme de Microsoft.NET Framework 4) mais c'est dans le chapitre 2.1 Installation. ... et, pour résoudre le blème que .NET Framework 4 ou ASP.NET, je ne me vois pas modifier quelque chose sur mon disque système, comme suggéré ici :

To resolve this issue:

    At a command prompt, navigate to %windows%\Microsoft.Net\Framework\<latest version>\
    Execute the following command: aspnet_regiis.exe /iru


Cedric- 25 mai 2012 à 10:53
Bonjour CCMclaude,
Cette erreur est lié à la conception du site et peut être du pool d'application qui est configuré dans IIS, dans la commande aspnet_regiis.exe qui permet de 'forcer' IIS a fonctionné avec un framework donné. Il ne s'agît pas de "modifier quelque chose sur mon disque système" mais de paramétrer ta machine.
CCMclaude 36719Messages postés mardi 20 mai 2008Date d'inscription ContributeurStatut 11 mai 2014 Dernière intervention - 25 mai 2012 à 13:43
Salut Cedric,
Tu as sans doute raison mais il ne serait pas raisonnable - de mon point de vue - de mon point de vue - de paramétrer ma machine pour éviter une embuche chez moi ponctuelle due à une erreur de conception d'un tiers.
Merci pour ton éclairage.
Cdlt.
legrand- 13 nov. 2013 à 01:14
cliquez sur ce lien : http://www.microsoft.com/fr-fr/download/confirmation.aspx?id=30653
yvik 1Messages postés mercredi 26 mars 2014Date d'inscription 26 mars 2014 Dernière intervention - 26 mars 2014 à 09:47
ca marche merci bcp :) <3
tret- 13 mai 2014 à 04:00
http://microsoft-framework-4-extended.en.lo4d.com/
Utile
+0
plus moins
Bonjour,

Quel est ton système d'exploitation ?

Je rencontre un problème avec Framework 3.5 SP1 & 4 sous Microsoft Windows XP Edition Familiale SP3, je souhaites réinstaller mais impossible, à chaque fois echec !!!

Que dois-je faire pour réparer Framework 3.5 SP1 ?
Utile
+0
plus moins
Cette solution a fonctionné pour moi. Vérifiez que cela soit compatible avec votre version de Windows (Panneau de configuration/Système et sécurité/ Système).

Téléchargez et installez cette version du .NET Framework (ou recherchez une autre si celle-ci n'est pas compatible): https://www.microsoft.com/fr-fr/download/details.aspx?id=49981

Normalement après le message n'apparaît plus et l'application se lance.

Les membres obtiennent plus de réponses que les utilisateurs anonymes.

Le fait d'être membre vous permet d'avoir un suivi détaillé de vos demandes.

Le fait d'être membre vous permet d'avoir des options supplémentaires.

Vous n'êtes pas encore membre ?

inscrivez-vous, c'est gratuit et ça prend moins d'une minute !